Change logs for kepas source package in Intrepid

  • kepas (0.9.3-0ubuntu3~intrepid1) intrepid-backports; urgency=low
    
      * Automated backport upload; no source changes.
    
    kepas (0.9.3-0ubuntu3) jaunty; urgency=low
    
      * Complete package renaming from previous version.
        - Rename the .install file so that the resulting package is not empty.
        - Make "kepas" depend on the new package name so that it is installable.
    
    kepas (0.9.3-0ubuntu2) jaunty; urgency=low
    
      * Rename plasmoid-kepas to plasma-widget-kepas to match upstream naming
        policy (LP: #329627).
        - Add conflicts/replaces plasmoid-kepas.
    
    kepas (0.9.3-0ubuntu1) jaunty; urgency=low
    
      * New upstream release
      * Removed obsolete quilt build-dep
    
    kepas (0.9+svn081218-0ubuntu1) jaunty; urgency=low
    
      * New upstream snapshot
      * debian/control:
        - updated short descriptions of plasmoid-kepas and kepas to clearly state
          the difference between both and removed "(dummy package)" from kepas
          short desc since it's not a dummy package.
    
     -- Scott Kitterman <email address hidden>   Fri, 27 Feb 2009 06:37:11 +0000
  • kepas (0.9+svn080923-0ubuntu1) intrepid; urgency=low
    
      [ Guillaume Martres ]
      * New upstream snapshot, compatible with Plasma from KDE 4.1
      * debian/rules:
        - use kde4.mk
        - removed get-orig-source, not necessary anymore
        - added get-orig-svn
      * debian/control:
        - ensure cdbs version is (>= 0.4.52ubuntu7) for kde4.mk
        - bumped Standards-Version to 3.8.0
          for transition
        - added binary package plasmoid-kepas, kepastray binary is now
          in the kepas binary package
        - added Vcs-* fields
      * removed debian/cdbs, not needed with kde4.mk
      * added debian/kepas.postinst to fix lintian postinst-must-call-ldconfig
      * added debian/{plasmoid-kepas,kepas}.install and debian/not-installed
    
      [ Harald Sitter ]
      * Due to kde4.mk build dependency on quilt is necessary
      * Don't exceed 80 characters in debian/control
    
     -- Guillaume Martres <email address hidden>   Tue, 23 Sep 2008 13:22:53 +0200
  • kepas (0.9+repack-0ubuntu1) hardy; urgency=low
    
      * Initial release (LP: #185010)
    
     -- Guillaume Martres <email address hidden>   Thu, 07 Feb 2008 12:45:53 +0100